/*Colorado Home Buyers Information Style*/

/*Designed and maintained by Bold Frog Design*/

*	{
	border: 0;
	margin: 0;
	padding: 0;
	}

/****** Body ******/

body	{
	background: #CCCC99;
	color: #333300;
	font-family: Verdana, 'Franklin Gothic', Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 16pt;
	}


/****** Header ******/

div.header
	{
	width: 800px;
	position: relative; 
	height: 175px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	}


/****** COMPANY NAME IN HEADER ******/

div.name
	{
	position: absolute;
	font-family: 'Franklin Gothic', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 54pt;
	font-weight: bold;
	margin-top: 80px;
	margin-left: 60px;
	}

div.namesub
	{
	font-size: 10pt;
	font-weight: normal;
	margin-top: 15px;
	margin-left: 10px;
	}

/****** MENU IN HEADER ******/

div.menu
	{
	position: absolute;
	bottom: 30px;
	right: 65px;
	color: #7DA5E1;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	float: right;
	}

div.menu a
	{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}

div.menu a:hover
	{
	color: #CCCC98;
	text-decoration: overline;
	}


/****** LEFT PANEL ******/

div.leftpanel
	{
	float: left;
	width: 230px;
	margin-left: 0px;
	margin-top: 15px;
	margin-right: -10px;
	}


/****** CONTENT ******/

div.content
	{
	width: 800px;
	margin: auto;
	}

div.contenttext
	{
	margin-left: 225px;
	width: 525px;
	}



/****** FOOTER ******/

.footer	{
	width: 800px;
	height: 120px;
	background-image: url(images/bg_footer.jpg);
	background-repeat: no-repeat;
	clear: both;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	}

.footer_text
	{
	padding-top: 72px;
	padding-left: 40px;
	}

/****** FOOTER LINKS ******/

.footer a
	{
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}

.footer a:hover
	{
	color: #000066;
	}


/****** QUICK LINKS TABLE ******/

.table_top
	{
	width: 210px; 
	height: 50px;
	background-image: url(images/table_top.jpg);
	background-repeat: no-repeat;
	margin-top: -5px;
	margin-bottom: 0px;
	}

.table_content
	{
	width: 210px;
	background-image: url(images/table_content.jpg);
	background-repeat: repeat-y;
	}

.table_text
	{
	color: #999966;
	font-family: Verdana, 'Franklin Gothic', Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 12pt;
	margin-left: 30px;
	margin-right: 20px;
	text-align: left;
	}

.table_bottom
	{
	width: 210px;
	background-image: url(images/table_bottom.jpg);
	background-repeat: no-repeat;
	height: 40px;
	margin-top: -20px;
	}

/****** GOODIES ******/

.goodies
	{
	font-size: 10pt;
	line-height:  12pt; 
	color: #000066;
	font-weight: bold;
	text-decoration: none;
	}

.goodies table, tr
	{
	width: 520px;
	padding-bottom: 22px;
	}




/****** TEXT STYLES ******/

.body_text
	{
	font-size: 9pt;
	text-align: left;
	line-height:  20pt; 
	}

.body_text a
	{
	color: #666633;
	text-decoration: none;
	font-weight: bold;
	}

.body_text a:hover
	{
	color: #000066;	
	}

.quick_links
	{
	font-size: 7.5pt;
	letter-spacing: 0px;
	line-height:  20pt; 
	color: #7DA5E1;
	font-weight: bold;
	text-decoration: none;
	}

.quick_links a
	{
	color: #000066;
	font-weight: bold;
	text-decoration:  none;
	}

.quick_links a:hover
	{
	color: #999966;
	}

.subtitle
	{	
	font-weight: bold;
	font-size: 13px;
	color: #000066;
	line-height: 39px;
	}

.subtitle a
	{	
	font-weight: bold;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 39px;
	}

.subtitle a:hover
	{	
	color: #666633;
	}

.subtitle_index
	{	
	font-weight: bold;
	font-size: 11px;
	color: #000066;
	line-height: 39px;
	}

.index_anchor a
	{	
	font-weight: bold;
	font-size: 9px;
	color: #000066;
	line-height: 39px;
	}

.title
	{
	font-weight: bold;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 40px;
	}

.title_panel
	{
	color: #000066;
	font-family: Garamond, Georgia, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	}


/****** ALIGNMENT ******/

.left
	{
	text-align: left;
	float: left;
	}

.center
	{
	text-align: center;
	}

.right
	{
	text-align: right;
	float: right;
	}


/****** IMAGE RULES ******/

img
	{
	margin-left: 20px;
	margin-right: 20px;
	}


/****** CONTACT FORM ******/


div.contact-header
	{
	width: 600px;
	position: relative; 
	height: 125px;
	background-image: url(images/contact.png);
	background-repeat: no-repeat;
	margin: 5px 0px 0px 15px;
	}

div.contact-name
	{
	position: absolute;
	font-family: 'Franklin Gothic', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 40pt;
	font-weight: bold;
	margin-top: 40px;
	margin-left: 30px;
	}

div.contact-namesub
	{
	font-size: 8pt;
	font-weight: normal;
	margin-top: 10px;
	margin-left: 5px;
	}

#contact-area
	{
	width: 750px;
	margin-top: 0px;
	font-size: 9pt;
	}

#contact-area input, #contact-area textarea 
	{
	padding: 2px;
	width: 360px;
	margin: 0px 0px 5px 0px;
	border: 2px solid #BBBB88;
	}

#contact-area textarea
	{
	height: 120px;
	}

#contact-area textarea:focus, #contact-area input:focus
	{
	border: 2px solid #999966;
	}

#contact-area input.submit-button
	{
	width: 120px;
	margin-left: 165px;
	float: left;
	}

label	{
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 150px;
	padding-top: 5px;
	}

div.contacttext
	{
	width: 600px;
	margin: 0px 0px 0px 165px;
	}

#contact-area p
	{
	float: left;
	}

#contact-area h1
	{
	font-weight: bold;
	font-size: 13px;
	color: #000066;
	line-height: 39px;
	text-align: left;
	padding-left: 30px;
	}